@import 'node_modules/sass-font-face/_font-face';
@import url('https://fonts.googleapis.com/css?family=Roboto');

// $font-regular: 'Open Sans Regular';
$regular: 'Roboto', sans-serif;;

// @include font-face($font-regular, 'fonts/', 'OpenSans-Regular-webfont', 'open_sansregular');
